<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="1.0.0">
	<name>mediamente</name>
	<creationDate>01/01/2006</creationDate>
	<author>rhuk</author>
	<copyright>GNU/GPL</copyright>
	<authorEmail>media@mediamente.biz</authorEmail>
	<authorUrl>http://www.mediamente.biz</authorUrl>
	<version>1.0</version>
	<description>Simple template WITHOUT left modules - made by mediamente.biz - you are free to use this template as you want - attached psd file</description>
	<files>
		<filename>index.php</filename>

	</files>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>